diff build_container.sh @ 90:6809c63d9161 draft

"planemo upload commit fd64827ff6e63df008f6f50ddb8576ad2b1dbb26"
author rhpvorderman
date Tue, 25 Jan 2022 11:28:29 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/build_container.sh	Tue Jan 25 11:28:29 2022 +0000
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -e
+DEFAULT_BASE_IMAGE="$1"
+
+python3 create_container_hash.py $DEFAULT_BASE_IMAGE
+mulled-build-files --namespace rhpvorderman build-and-test ./container_hash.tsv --verbose
+